{
	"name": "report/will_be_late_work_order/query_grid.json",
	"grid": [
		{
			"query": "query/manager/product/product_work/order/will_be_late_work_order.json",
			"name": "will_be_late_work_order",
			"columns": "grid/manager/product/product_work/order/fi_fi/will_be_late_work_order.json"
		}
	]
}